﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#080808;font-size:17px;font-family:'varelaround';}A{color:#000000;font-weight:normal;font-family:'VarelaRound';text-decoration:none;}A:visited{font-family:'VarelaRound';text-decoration:none;}A:hover{color:#afcd7f;}input[type=button],input[type=submit]{color:#ffffff;background:#a21874;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;}input[type=button]:hover,input[type=submit]:hover{color:#363434;background:#c8e1f5;}input[type=text],textarea,select,input[type=password]{background:transparent;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.Css_Mobile_Menu{background:transparent;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:-48px;}.SB_Mobile_Bottom_Background{background: url('481798_113.png') fixed ;margin-top:20px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;margin-top:10px;margin-right:4px;margin-bottom:10px;margin-left:4px;}.CssCatalogAdjusted_product{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:360px;height:450px;}.CssCatalogAdjusted_top{background:transparent url('481798_113.png') ;color:#0a0a0a;font-size:17px;font-weight:bold;line-height:50px;padding:0px 0px 0px 0px;height:50px;}.CssCatalogAdjusted_pic{overflow:hidden;height:260px;width:279+;}.CssCatalogAdjusted_pic img{width:100%;max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{height:40px;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-bottom:10px;height:30px;}.CssCatalogAdjusted_Price{text-align:center;padding:0px 0px 5px 0px;float:left !important;height:30px;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:bold;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:left;color:#000000;font-size:26px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#700d75;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e408f0;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{margin-right:20px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;float:right !important;width:150px;}.CssCatalogAdjusted_product .details{background:#e3e3e3 url('481798_114.png') no-repeat scroll center top;padding:3px 3px 3px 3px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;color:#0a0a0a;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#e3e3e3;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#242424;}.CssCatalogAdjusted_BTNAddToChart{margin-left:20px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:150px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#a21874;padding:3px 10px 3px 10px;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#911167;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#000000;font-size:15px;margin-right:2px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{margin-right:40px;width:40%;float:right !important;}#CssCatProductAdjusted_PicturesArea{padding:0px 50px 0px 0px;width:48%;float:left !important;}.CssCatProductAdjusted_BigPic{min-width:0px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-width:100%;}.CssCatProductAdjusted_MorePics{padding:10px 0px 0px 0px;}.more_pics .Gallery_Div_Img{margin-left:10px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;height:100px;}.CssCatProductAdjusted_top{background:transparent url('481798_114.png') ;margin-bottom:20px;height:43px;}.CssCatProductAdjusted_header{color:#4d4d4d;font-size:20px;font-weight:normal;font-style:normal;text-align:center;line-height:43px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{text-align:right;padding:5px 0px 0px 0px;margin-right:0px;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;padding:10px 0px 0px 0px;margin-top:50px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #dedede;}.CssCatProductAdjusted_PriceSpecial{margin-bottom:20px;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-top:30px;}.CssCatProductAdjusted_AddToBasket{text-align:left;margin-top:15px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#a21874;padding:5px 5px 5px 5px;margin-top:10px;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;color:#ffffff;font-size:16px;text-decoration:none;text-align:center;line-height:30px;width:145px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#afcd7f url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{margin-bottom:50px;}.clsCatalogElmExtraRow{padding:20px 0px 0px 0px;}.clsSelectChooseProduct{width:160px;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#a8a8a8;font-size:13px;padding:5px 5px 2px 5px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;min-width:20px;min-height:20px;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp
{
}
a#scrollUp:hover
{
}

/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{width:130px;height:60px;background:#000000;padding:0px 15px 0px 15px;margin:0px 20px 0px 0px;}#SB_DDMenu_H a{font-size:18px;font-weight:normal;font-family:'open sans hebrew';text-align:center;line-height:60px;}#SB_DDMenu_H li:hover{background:#56d0e3;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H li li{background:#ffffff;}#SB_DDMenu_H li li a{color:#000000;}#SB_DDMenu_H >ul{background:#000000;margin:0px 0px 0px 0px;height:60px;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}.clsDnD_Container span.glyphicon{color:#f44336;}a.btn-primary{color:#ffffff;background:#a21874;border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;-webkit-border-radius:20px 20px 20px 20px;color:#ffffff;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background:#a21874;}BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#242424;font-size:14px;font-weight:bold;font-family:'VarelaRound';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleSummary{color:#212121;font-size:12px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2190*/
#SB_Menu_2190 li{background:transparent;height:80px;}#SB_Menu_2190 a{padding:0px 10px 0px 10px;line-height:80px;}#SB_Menu_2190 li:hover > a{color:#a21874;}#SB_Menu_2190 .active{background:rgba(235,235,235,0.6);}#SB_Menu_2190 li.active>a{color:#000000;}#SB_Menu_2190 li li{height:50px;background:#f5f5f5;}#SB_Menu_2190 li li a{line-height:50px;}#SB_Menu_2190 li li:hover{background:#a21874;}#SB_Menu_2190 li li:hover > a{color:#ffffff;}#SB_Menu_2190 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2190 >ul{margin-top:-120px;float:left !important;width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:2190*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{font-size:26px;}.sf-ma-ul-MobileMenu{padding:10px 0px 10px 0px;border-bottom:1px solid #0a0a0a;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{position:relative;left:0px;top:0px;width:980.453px;height:128px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
